﻿@charset "utf-8";
/* CSS Document  background:url(img/bj.jpg) repeat-x;*/
body{margin:0px; font-size:12px;  color:#585953;}
*{margin:0; padding:0;}
.clear{clear:both;}
img {border:0px;}

h1{ font-weight:bold; font-size:14px; padding:0px; margin:0px;}
a { text-decoration:none; color:#797979;}
.fb{font-weight: normal;}
.border_blue{border:1px solid #cfd8e1;}
.mgt10{ margin-top:10px;}
.pdt10{ padding-top:10px;}
h1,h2 {font-size:12px; font-weight:bold;}
.wrap{width:1003px; margin:0 auto;}
.head{ height:78px;}
	.head .logo{ float:left; margin-top:27px; margin-left:0px; display:inline;}
	.head .site{ float:right; margin-top:40px; width:660px; font-family:Arial, Helvetica, sans-serif; display:inline; }
	.head .site .l{ float:left; }
	.head .site .l a{color:#000; }
	.head .site .r{ float:right; margin-right:0px;}
 
.footer {line-height:30px; color:#85a8d0; line-height:30px;}
.footer a{color:#949599;}
	.footer p{border-left:0px; border-right:0px; text-align:right; }
	.footer span {color:#a9b3bd; display:block; text-align:center;}
.bor {border:1px solid #999;}	

.input{ width:92px; height:16px; line-height:16px; border:0px; font-weight:bold; background:url(img/inbg.jpg) repeat-x; font:11px;}
#search_result{ position:absolute;  z-index:5003; margin-left:731px; display:none; background-color:#fff; border:1px solid #e8e9ed; width:270px; }
	#search_result .search_list ul { padding:0px; margin:0px;list-style:none;}
	#search_result .search_list ul li {display:block; clear:both; line-height:20px;}
	#search_result .search_list ul .title { background:url(img/search_02.jpg) repeat-x; height:33px; line-height:30px; text-indent:10px; }
	#search_result .search_list ul li img {float:left; margin:10px 10px 15px 10px;}
	#search_result .search_list ul li span {float:right; width:180px; margin-top:5px;}
	#search_result .search_list ul li span h2{color:#000;}
	#search_result .search_list ul .more { text-align:right; float:right; }
	#search_result .search_list ul .more a { margin-right:10px;}
.main_ad{ margin-top:0px;}
.product_bg{ position:absolute; margin-top:-40px; height:40px;z-index:3006; width:1002px;filter:alpha(opacity=70);_moz-opacity:0.7;opacity:0.7;background-color:#000;    }
.product {
	position:absolute;
	margin-top:-33px;
	margin-left:1px;
	height:40px;
	z-index:3006;

}
.product a {width:95px; float:left; display:inline; text-align:center; margin-left:5px; line-height:28px;background: url(img/bt.gif) no-repeat;filter:alpha(opacity=100);_moz-opacity:1;opacity:1; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#FFF; }
.product a.a1{background:url(img/bt_hover.gif) no-repeat; margin-left:5px; margin-right:0px; color:#FFF; }
.product a.a2{background:url(img/bt_hover.gif) no-repeat; margin-left:5px; color:#FFF;}

#pshow{ position:absolute; margin-top:-295px;  width:529px; }
/*云存储/服务产品*/
#pthink_area, #pidea_area,#pyun_area,#pservice_area {display:none;position:absolute; }
/*云存储/服务产品*/
.produt_think {width:300px; height:200px;background:#fff; width:529px; height:251px; margin-left:14px; margin-left:123px;} 
	.produt_think .l{width:167px; float:left; height:251px; background-color:#E8E9EB; overflow:hidden;  font-family:Arial; }
	.produt_think .l h1 {background-color:#E8E9EB; font-size:12px; font-weight:normal; text-indent:20px; line-height:20px;padding:0px; margin:0px; font-family:Arial; }
	.produt_think .l li { line-height:20px; height:20px;+line-height:10px; +height:18px;margin:0px; padding:0px;font-family:Arial;}
	.produt_think .l ul { background-color:#DEE2E5; padding:0px; margin:0px;}
	.produt_think .l ul li a {text-indent:40px; display:block;line-height:20px; height:20px;}
	.produt_think .l ul li a:hover {color:#FFF; font-weight:bold; background:url(img/arrow222.jpg) 65% 35% #9C9C9C no-repeat;}
	.produt_think .l ul li a:hover.alt {color:#FFF; font-weight:bold; background:url(img/arrow222.jpg) 70% 55% #EC2627 no-repeat;}
	.produt_think .r{float:right; width:361px;}

.produt_idea{width:300px; height:200px;background:#fff; width:529px; height:251px; margin-left:24px;}
	.produt_idea .l{width:167px; float:left; height:251px; background-color:#E8E9EB;overflow:hidden; font-family:Arial, Helvetica, sans-serif;}
	.produt_idea .l h1 {background-color:#E8E9EB; font-size:12px; font-weight:normal; text-indent:20px;line-height:30px;padding:0px; margin:0px;font-family:Arial;}
	.produt_idea .l ul { background-color:#DEE2E5; padding:0px; margin:0px;font-family:Arial;}
	.produt_idea .l li { line-height:21px; height:21px;font-family:Arial;}
	.produt_idea .l ul li a {text-indent:40px; display:block; line-height:20px; height:20px;}
	.produt_idea .l ul li a:hover {color:#FFF; font-weight:bold; background:url(img/arrow.jpg) 65% 35% #9C9C9C no-repeat;}
	.produt_idea .l ul li a:hover.alt {color:#FFF; font-weight:bold; background:url(img/arrow.jpg) 70% 55% #EC2627 no-repeat;}
	.produt_idea .r{float:right; width:361px;}
/*云存储*/	
.produt_yun{width:300px; height:200px;background:#fff; width:529px; height:251px; margin-left:320px;}
.produt_yun .l{width:167px; float:left; height:251px; background-color:#E8E9EB;overflow:hidden; font-family:Arial, Helvetica, sans-serif;}
	.produt_yun .l h1 {background-color:#E8E9EB; font-size:12px; font-weight:normal; text-indent:20px;line-height:30px;padding:0px; margin:0px;font-family:Arial;}
	.produt_yun .l ul { background-color:#DEE2E5; padding:0px; margin:0px;font-family:Arial;}
	.produt_yun .l li { line-height:21px; height:21px;font-family:Arial;}
	.produt_yun .l ul li a {text-indent:40px; display:block; line-height:20px; height:20px;}
	.produt_yun .l ul li a:hover {color:#FFF; font-weight:bold; background:url(img/arrow.jpg) 65% 35% #9C9C9C no-repeat;}
	.produt_yun .l ul li a:hover.alt {color:#FFF; font-weight:bold; background:url(img/arrow.jpg) 70% 55% #EC2627 no-repeat;}
	.produt_yun .r{float:right; width:361px;}
/*云存储*/	

/*服务产品*/	
.produt_service{width:300px; height:200px;background:#fff; width:529px; height:251px; margin-left:420px;}
.produt_service .l{width:167px; float:left; height:251px; background-color:#E8E9EB;overflow:hidden; font-family:Arial, Helvetica, sans-serif;}
	.produt_service .l h1 {background-color:#E8E9EB; font-size:12px; font-weight:normal; text-indent:20px;line-height:30px;padding:0px; margin:0px;font-family:Arial;}
	.produt_service .l ul { background-color:#DEE2E5; padding:0px; margin:0px;font-family:Arial;}
	.produt_service .l li { line-height:21px; height:21px;font-family:Arial;}
	.produt_service .l ul li a {text-indent:40px; display:block; line-height:20px; height:20px;}
	.produt_service .l ul li a:hover {color:#FFF; font-weight:bold; background:url(img/arrow.jpg) 65% 35% #9C9C9C no-repeat;}
	.produt_service .l ul li a:hover.alt {color:#FFF; font-weight:bold; background:url(img/arrow.jpg) 70% 55% #EC2627 no-repeat;}
	.produt_service .r{float:right; width:361px;}
/*服务产品*/	
		
.pidea_infor {line-height:24px;}
.pidea_infor1  { float:left; width:100%; background: url(img/Lenovo_index_2_2_13.jpg) 60% 50% no-repeat #426180; line-height:24px; color:#FFF;}
.pthink_infor {line-height:24px;}
.pthink_infor1 { float:left; width:100%; background: url(img/Lenovo_index_2_2_13.jpg) 60% 50% no-repeat #426180; line-height:24px; color:#FFF;}


.pthink_infor_con { float:left; width:100%; height:251px; background:url(img/Lenovo_index_2_2_07.jpg) repeat-x left bottom; }
	.pthink_infor_con .p1 img{ margin-top:20px; margin-left:95px;}
	.pthink_infor_con .p2 img{ margin-top:50px; margin-left:30px;}
.pidea_infor_con {float:left; width:100%; height:251px; background:url(img/Lenovo_index_2_1_06.jpg) repeat-x left bottom; }
	.pidea_infor_con .p1 img{ margin-top:13px; margin-left:30px;}
	.pidea_infor_con .p2 img{ margin-top:50px; margin-left:30px;}


#pshow h1{cursor:pointer;}

.show{display:block;}
.hidd{display:none;}

.news{ line-height:30px; color:#3f6081; }
	.news .more{float:right; margin-right:10px; color:#ff8402;line-height:30px;}
	.news p{ margin-left:10px;}
	.news p span {color:#999;}
	
.ad_3 li{float:left; display:inline;border:1px solid #cfd8e1; background:url(img/bg_ad.jpg) repeat-x top left; padding:2px;width:318px; height:163px; text-align:center;}
	.ad_3 li.p2 { margin-left:15px;}
	
/* 滑出菜单 701修改*/	

    #p_sub_nav{  margin: 0;   padding: 0;  list-style: none;  margin-top:-10px; position:absolute; width:500px; }
	#p_sub_nav_bg a{text-decoration:none;  padding:1px; }
	#p_sub_nav_bg tr td .arr_up {position: absolute; margin-left:50px;*margin-top:-7px;}
    #p_sub_nav_bg tr #hid_1,   #p_sub_nav_bg tr #hid_2{ width:60px; margin-top:10px; } 
	#p_sub_nav_bg tr #hid_3{height:30px;}
	#p_sub_nav_bg tr td .inner {border:1px solid #d0dae6; background-color:#e0e7f1; margin-top:7px;*margin-top:0px;}
	#p_sub_nav_bg tr td .inner tr td ul { margin:10px 0px; }
	#p_sub_nav_bg tr td .inner tr td ul li{ line-height:22px; text-indent:10px; padding-right:10px; cursor:pointer; color:#3f6081; }
	#p_sub_nav_bg tr td .inner tr td ul li a{ line-height:22px;}
	#p_sub_nav_bg tr td .inner tr td ul li.alt { line-height:22px; text-indent:10px; background-color:#aab8d2; color:#fff; }
	#p_sub_nav_bg tr td .inner tr td ul li.alt a {  text-indent:10px; color:#fff;  padding:1px; }
	#p_sub_nav_bg tr td .inner tr td ul li.alt2{  height:22px;*height:16px;  background-color:#9c9c9c; overflow:hidden}
	#p_sub_nav_bg tr td .inner tr td ul li.alt2 a { color:#FFF;  }
	#p_sub_nav_bg tr td .inner tr .r ul li { overflow:hidden; height:22px;}
	
.show{display:block;}
.hidd{display:none;}

.news{ line-height:30px; color:#797979; }
	.news .more{float:right; margin-right:10px; color:#EC2625;line-height:30px;}
	.news p{ margin-left:10px;}
	.news p span {color:#999;}
	
.ad_area{}
	.ad_area p{border:1px solid #cfd8e1; background:url(img/bg_ad.jpg) repeat-x top left; padding:2px; float:left; display:inline; width:318px; height:163px; text-align:center;}
	.ad_area .p2 {margin-left:15px;}

	#p_sub_nav{  margin: 0;   padding: 0;  list-style: none;  margin-top:-10px; position:absolute; width:500px; }
	#p_sub_nav_bg a{text-decoration:none;  padding:1px; }
	#p_sub_nav_bg tr td .arr_up {position: absolute; margin-left:50px;*margin-top:-10px;}
        #p_sub_nav_bg tr #hid_1,   #p_sub_nav_bg tr #hid_2{ width:60px; margin-top:10px; } 
	#p_sub_nav_bg tr #hid_3{height:30px;}
	#p_sub_nav_bg tr td .inner {border:1px solid #d0dae6; background-color:#efefef; margin-top:7px;*margin-top:0px;}
	#p_sub_nav_bg tr td .inner tr td ul { margin:10px 0px;  padding:0px; list-style:none; }
	#p_sub_nav_bg tr td .inner tr td ul li{ line-height:22px; text-indent:10px; padding-right:10px; }
	#p_sub_nav_bg tr td .inner tr td ul li.alt { line-height:22px; text-indent:10px; background-color:#9c9c9c; }
	#p_sub_nav_bg tr td .inner tr td ul li.alt a { line-height:22px; text-indent:10px; background-color:#9c9c9c; color:#fff;  padding:1px; }
	#p_sub_nav_bg tr td .inner tr td ul li.alt2{  height:22px;  background-color:#9c9c9c;}
	#p_sub_nav_bg tr td .inner tr td ul li.alt2 a { color:#FFF; padding:1px;  }
	#p_sub_nav_bg tr td .inner tr .r ul li {text-indent:10px; padding-right:10px; font-family:Arial;}
	
	
.towlist li{ width:83px;  float:left; text-align:left;}
.towlist li { line-height:20px; height:20px;+line-height:10px; +height:18px;margin:0px; padding:0px;font-family:Arial;}

.towlist { background-color:#c5d0e1; padding:0px; margin:0px; height:140px; float:left;}
.produt_think .l .towlist li a {text-indent:20px; display:block;line-height:20px; height:20px;}
.produt_think .l .towlist li.rl a {text-indent:5px; display:block;line-height:20px; height:20px;}

.produt_think .l .towlist li a:hover {color:#FFF; font-weight:bold;   background:url(img/arrow.jpg) -1000px -1000px  ##9C9C9C no-repeat;}
.produt_think .l .towlist li a:hover.alt {color:#FFF; font-weight:bold; background:url(img/arrow.jpg)  -1000px -1000px  ##9C9C9C no-repeat;}

/* 20101027 Andy add lephone */
.pop_phone{width:528px; height:250px; background:#fff; position:absolute; left:215px; overflow:hidden;}
.pop_phone .pop_cont{background:#d4dce8 url(img/ico_lephone.jpg) no-repeat 15px 8px; margin:0 1px 1px;}
/*.pop_phone ul{float:left; width:200px; *width:220px; margin:3px 20px 0 120px; display:inline;}
.pop_phone ul li{line-height:17px;}
.pop_phone ul li a:hover{color:#fff;background:#24abd0 url(img/ico_list_01.gif) no-repeat 9px center;}
.pop_phone ul li a{padding-left:21px; display:block; height:17px;}*/
.pop_phone p a{ color:#0299dd;}
.pop_phone p strong{font-weight:bold;}

.pop_phone .l{float:left; width:167px; height:250px; background:#E8E9EB; overflow:hidden;}
.pop_phone .l li{line-height:25px; text-indent:20px; color:#575852; cursor:pointer; clear:both;}
.pop_phone .l ul{display:none; background:#DEE2E5;}
.pop_phone .l li li{line-height:20px; float:left; width:167px; background:#DEE2E5; clear:none;}
.pop_phone .l li li a{display:block; padding-left:20px; line-height:20px;}
.pop_phone .l li li a:hover{ text-decoration:underline; color:#fff; background:#9C9C9C url(img/arrow.jpg) no-repeat 30px center;}
.pop_phone .r{float:right; width:361px; height:250px; overflow:hidden;}

/*20110923*/
/*20130408lix update height 328->338*/
.L_mu_subnav{ height:403px; position:absolute;background:url(img/mubg.jpg) repeat-x top left;  color:#3f6081; width:1003px;margin:0; padding:0; font-size:12px;}
#L_mu_m4,#L_mu_m5{ background:url(img/mubg.jpg) repeat-x left -150px; position:absolute; display:none; z-index:5000;}
#L_mu_m4{width:145px;left:394px;left:394px\0/;_left:396px;padding:10px 0px 15px 0px;}
:root #L_mu_m4 {left:390px\0;width:141px\0; }/*IE9 only*/

/*20120410郭青峰修改去掉会员显示后,商城滑出菜单位置，注意浏览器兼容性问题
#L_mu_m5{ width:70px; left:623px;_left:628px;left:623px\9\0; padding:10px 0px 15px 0px;}
:root #L_mu_m5 {left:614px\0; }IE9 only*/

#L_mu_m5{ width:70px; left:536px;_left:538px;left:536px\9\0; padding:10px 0px 15px 0px;}
:root #L_mu_m5 {left:527px\0; }/*IE9 only*/

#L_mu_m4 ul li,
#L_mu_m5 ul li{ margin:-3px 0px;}
#L_mu_m4 ul li a,
#L_mu_m5 ul li a{padding:2px;text-decoration: none;color:#59595B;}
#L_mu_m4 ul li a:hover,
#L_mu_m5 ul li a:hover{ padding:2px;color:#FFF; background-color:#9C9C9C; text-decoration:none;}


#L_mu_m4 ul,#L_mu_m5 ul li{ text-align:center;line-height: 30px;}
.container { position:relative;}
.video_play { position:relative;}
/*20110923end*/